Subject: Please Read Precisely- Zendesk fields and documentation
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>, "Hamed Rahnama (HARH)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Ross Martowski (ROMR)" <[email-masked]>, "Daisuke Murata (DIUM)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Fri, 29 Oct 2021 08:40:45 +0000

Hi team,

I need your support and commitment for reporting purpose.
There are lots of challenges when I am extracting a report, particularly now that we have defined KPIs.
The challenges are, many Zendesk fields are empty, Issue Type is not correct, FW version is not mentioned when it's relevant, Environment Details is not complete and many other things.
The other problems are Subject is not updated, there is no recent Summary and Next action, when I get an escalation, I barely have a ready status on the ticket.

Please bear in mind that the company has changed and started taking new approaches, one of them is having clarity and defining KPIs, the other thing is measuring performance, productivity, and Quality,
We can't make it unless we use our tool, Zendesk, in the most effective way.
So please make sure to check all items below when you update a ticket:

  *   Is ´Subject updated?
  *   Do I need to renew the Summary?

Am I not writing a redundant summary with lots of unnecessary info.?

  *   Is Next Action relevant, descriptive, and clear?
  *   Have I filled out all fields precisely?

When "Environment" is PC, please fill out the "Environment Details" field in this order " OPS, Softphone/Software" for example

Environment: PC, Environment Details: Win, Citrix

  *   Are all fields filled out accurately? Issue Type, Solution, Product
  *   Have I filled out any extra fields which are relevant? Like FW version,

On top of all above, you are welcome to raise your ideas and comments on optimizing Zendesk fields, reordering them, remove/add, and anything which could help you to use them better.
@Pritish Nandi (LSM)<mailto:[email-masked]> Could you share with L1?
Thank you!

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>